Bug 371 - missing option
: missing option
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/reiserfs-utils)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-08 15:17 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-08 15:17:06
отсутствует или не работает параметр -f, чтобы resize_reirefs -3.5.x не задавал
лишних вопросов (для инсталлятора)
---

---
------- Comment #1 From 2002-03-22 17:39:13 -------
Fixed in
reiserfs-utils-3.x.0h-ipl5
------- Comment #2 From 2002-03-22 17:39:13 -------
Fixed in
reiserfs-utils-3.x.0h-ipl5